Debian Bug report logs - #648134
[libmsn0.3] Unable to connect to some accounts

version graph

Package: libmsn; Maintainer for libmsn is Pau Garcia i Quiles <pgquiles@elpauer.org>;

Reported by: Filipus Klutiero <chealer@gmail.com>

Date: Wed, 9 Nov 2011 03:24:47 UTC

Severity: normal

Tags: upstream

Merged with 648172, 648665, 648736, 649424

Found in version 4.1-3

Fixed in version libmsn/4.2-1

Done: Pau Garcia i Quiles <pgquiles@elpauer.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pau Garcia i Quiles <pgquiles@elpauer.org>:
Bug#648134; Package libmsn0.3. (Wed, 09 Nov 2011 03:24:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
New Bug report received and forwarded. Copy sent to Pau Garcia i Quiles <pgquiles@elpauer.org>. (Wed, 09 Nov 2011 03:24:50 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: submit@bugs.debian.org
Subject: [libmsn0.3] Unable to connect to some accounts
Date: Tue, 08 Nov 2011 22:22:11 -0500
Package: libmsn0.3
Version: 4.1-3
Severity: serious
Tags: upstream

Kopete is no longer able to connect to some WLM accounts since a few 
days. See https://bugs.kde.org/show_bug.cgi?id=285803
It is not clear why some accounts are affected and some not. According 
to https://bugs.kde.org/show_bug.cgi?id=285803#c17 there is a fix on trunk.


--- System information. ---
Architecture: i386
Kernel: Linux 3.0.0-2-amd64

Debian Release: wheezy/sid
990 testing security.debian.org
990 testing ftp.ca.debian.org
500 unstable ftp.ca.debian.org
1 experimental ftp.ca.debian.org

--- Package information. ---
Depends (Version) | Installed
============================-+-=============
libc6 (>= 2.7) | 2.13-21
libgcc1 (>= 1:4.1.1) | 1:4.6.1-15
libssl1.0.0 (>= 1.0.0) | 1.0.0e-2
libstdc++6 (>= 4.5) | 4.6.1-15


Package's Recommends field is empty.

Package's Suggests field is empty.







Information forwarded to debian-bugs-dist@lists.debian.org, Pau Garcia i Quiles <pgquiles@elpauer.org>:
Bug#648134; Package libmsn0.3. (Wed, 09 Nov 2011 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <chealer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Pau Garcia i Quiles <pgquiles@elpauer.org>. (Wed, 09 Nov 2011 18:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 648134@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <chealer@gmail.com>
To: 648134@bugs.debian.org
Subject: Fixed upstream
Date: Wed, 09 Nov 2011 13:33:36 -0500
Upstream released 4.2, which should fix this issue: 
https://bugs.kde.org/show_bug.cgi?id=285803#c22




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#648134; Package libmsn0.3. (Wed, 09 Nov 2011 22:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
Extra info received and forwarded to list. (Wed, 09 Nov 2011 22:00:03 GMT) Full text and rfc822 format available.

Message #15 received at 648134@bugs.debian.org (full text, mbox):

From: Pau Garcia i Quiles <pgquiles@elpauer.org>
To: 648134@bugs.debian.org
Date: Wed, 9 Nov 2011 22:56:36 +0100
I'm working on packaging 4.2. Bug #648172 is probably a duplicate of
this one, but I have not confirmed yet.




Bug reassigned from package 'libmsn0.3' to 'libmsn'. Request was from Pau Garcia i Quiles <pgquiles@elpauer.org> to control@bugs.debian.org. (Sun, 13 Nov 2011 22:21:02 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions libmsn/4.1-3. Request was from Pau Garcia i Quiles <pgquiles@elpauer.org> to control@bugs.debian.org. (Sun, 13 Nov 2011 22:21:03 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 4.1-3. Request was from Pau Garcia i Quiles <pgquiles@elpauer.org> to control@bugs.debian.org. (Sun, 13 Nov 2011 22:21:04 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'serious' Request was from Pau Garcia i Quiles <pgquiles@elpauer.org> to control@bugs.debian.org. (Sun, 13 Nov 2011 22:21:05 GMT) Full text and rfc822 format available.

Merged 648134 648665. Request was from Pau Garcia i Quiles <pgquiles@elpauer.org> to control@bugs.debian.org. (Sun, 13 Nov 2011 22:21:06 GMT) Full text and rfc822 format available.

Forcibly Merged 648134 648172 648665 648736. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Mon, 14 Nov 2011 17:03:04 GMT) Full text and rfc822 format available.

Reply sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
You have taken responsibility. (Sat, 19 Nov 2011 22:36:04 GMT) Full text and rfc822 format available.

Notification sent to Filipus Klutiero <chealer@gmail.com>:
Bug acknowledged by developer. (Sat, 19 Nov 2011 22:36:05 GMT) Full text and rfc822 format available.

Message #32 received at 648134-close@bugs.debian.org (full text, mbox):

From: Pau Garcia i Quiles <pgquiles@elpauer.org>
To: 648134-close@bugs.debian.org
Subject: Bug#648134: fixed in libmsn 4.2-1
Date: Sat, 19 Nov 2011 22:32:40 +0000
Source: libmsn
Source-Version: 4.2-1

We believe that the bug you reported is fixed in the latest version of
libmsn, which is due to be installed in the Debian FTP archive:

libmsn-dev_4.2-1_amd64.deb
  to main/libm/libmsn/libmsn-dev_4.2-1_amd64.deb
libmsn0.3-dbg_4.2-1_amd64.deb
  to main/libm/libmsn/libmsn0.3-dbg_4.2-1_amd64.deb
libmsn0.3_4.2-1_amd64.deb
  to main/libm/libmsn/libmsn0.3_4.2-1_amd64.deb
libmsn_4.2-1.debian.tar.gz
  to main/libm/libmsn/libmsn_4.2-1.debian.tar.gz
libmsn_4.2-1.dsc
  to main/libm/libmsn/libmsn_4.2-1.dsc
libmsn_4.2.orig.tar.bz2
  to main/libm/libmsn/libmsn_4.2.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pau Garcia i Quiles <pgquiles@elpauer.org> (supplier of updated libmsn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 10 Nov 2011 10:14:30 +0100
Source: libmsn
Binary: libmsn0.3 libmsn0.3-dbg libmsn-dev
Architecture: source amd64
Version: 4.2-1
Distribution: unstable
Urgency: medium
Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
Changed-By: Pau Garcia i Quiles <pgquiles@elpauer.org>
Description: 
 libmsn-dev - high-level C++ library for MSN Messenger [devel]
 libmsn0.3  - high-level C++ library for MSN Messenger [runtime]
 libmsn0.3-dbg - high-level C++ library for MSN Messenger [debug]
Closes: 648134
Changes: 
 libmsn (4.2-1) unstable; urgency=medium
 .
   * New upstream version. Fixes SOAP issues that were breaking WLM login
     (closes: #648134)
   * Standards 3.9.2 (changes: build-arch migration)
Checksums-Sha1: 
 8c94c8f338a7b2db29f0c944988fb0e88e09546d 1194 libmsn_4.2-1.dsc
 669414bdc00742ad80a80a8baa202890fdeffac1 316610 libmsn_4.2.orig.tar.bz2
 2b10d4e144aae0f52c53fec4ab4aa804b7392bae 6580 libmsn_4.2-1.debian.tar.gz
 2bec28ed5ddf5f719b9738bde68b2e5ab3952eaf 278634 libmsn0.3_4.2-1_amd64.deb
 8f9c37d148507e27d642bedd94d93c5df5812387 1059462 libmsn0.3-dbg_4.2-1_amd64.deb
 01ca1a82205d25b7477c33185256da18617a8d34 36676 libmsn-dev_4.2-1_amd64.deb
Checksums-Sha256: 
 8667d07a292b126edfc29fdeedbe0f32a39435939de651f1319ad5c3add438db 1194 libmsn_4.2-1.dsc
 35ff28105fb13283da695d9d697727de7d6b23f5180b555795a69ea289b4fc23 316610 libmsn_4.2.orig.tar.bz2
 8280146793d58b5be3b14f9dcd883d07a8f6af87e5575900f0ee3224fb83d094 6580 libmsn_4.2-1.debian.tar.gz
 0439ebb06c73a504c43c51e5a58c70aefa141a5d78c50b0a5c99b8d49843a366 278634 libmsn0.3_4.2-1_amd64.deb
 1f530918e98aad40c8385abbee2b2d2a704ba33ef7a8a825adef9994da4c981f 1059462 libmsn0.3-dbg_4.2-1_amd64.deb
 00bd9e03cd1a7fdd1fa97fdea2d54f5b18925c2caf081a1808da28ec61413a2a 36676 libmsn-dev_4.2-1_amd64.deb
Files: 
 1888741971df45ea1b1cccf5f01c1b07 1194 libs optional libmsn_4.2-1.dsc
 8887196051d2960a9279a5e00c8416a4 316610 libs optional libmsn_4.2.orig.tar.bz2
 f021eff5c4cca440a2e2ec87a5904e9a 6580 libs optional libmsn_4.2-1.debian.tar.gz
 1ea5292b5cc8cff3b5eb5bed7efd01d2 278634 libs optional libmsn0.3_4.2-1_amd64.deb
 e706bdc74265f4ff7ac9ffe8f7c6e546 1059462 debug extra libmsn0.3-dbg_4.2-1_amd64.deb
 01852199f61777ffd1e963ec6c8b936e 36676 libdevel optional libmsn-dev_4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOyCtiTNH2piB/L3oRAkX/AKDBCvEHkxCa3+VW8ZNlkbCLLmVX2ACgxG28
4E5jKwHhT1Jyj3rpQDVVliM=
=EVzA
-----END PGP SIGNATURE-----





Reply sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
You have taken responsibility. (Sat, 19 Nov 2011 22:36:05 GMT) Full text and rfc822 format available.

Notification sent to "Wouter M. Koolen" <W.M.Koolen-Wijkstra@cwi.nl>:
Bug acknowledged by developer. (Sat, 19 Nov 2011 22:36:05 GMT) Full text and rfc822 format available.

Reply sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
You have taken responsibility. (Sat, 19 Nov 2011 22:36:06 GMT) Full text and rfc822 format available.

Notification sent to Eloi Notario <entfe001@gmail.com>:
Bug acknowledged by developer. (Sat, 19 Nov 2011 22:36:06 GMT) Full text and rfc822 format available.

Reply sent to Pau Garcia i Quiles <pgquiles@elpauer.org>:
You have taken responsibility. (Sat, 19 Nov 2011 22:36:07 GMT) Full text and rfc822 format available.

Notification sent to Diego Gomez <diego@dgomez.com.ar>:
Bug acknowledged by developer. (Sat, 19 Nov 2011 22:36:07 GMT) Full text and rfc822 format available.

Forcibly Merged 648134 648172 648665 648736 649424. Request was from Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org> to control@bugs.debian.org. (Sun, 20 Nov 2011 22:24:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 Dec 2011 07:30:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:40:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.